<<< Previous |  | Next >>>

# FcLangSetDestroy

## Name

FcLangSetDestroy -- destroy a langset object

## Synopsis

    #include <fontconfig/fontconfig.h>

``void `FcLangSetDestroy``(FcLangSet *`ls`);`

## Description

`FcLangSetDestroy` destroys a FcLangSet object, freeing all memory associated with it.

## Version

Fontconfig version 2.10.92

<<< Previous | Home | Next >>>
FcLangSetCreate | Up | FcLangSetCopy